@font-face{font-family:"Fairwater Script";font-display:fallback;font-style:normal;font-weight:normal;src:url("https://espanol-swabiz.dev1.southwest.com/swa-resources/fonts/FairwaterScript-Bold.ttf");src:url("https://espanol-swabiz.dev1.southwest.com/swa-resources/fonts/FairwaterScript-Bold.woff") format("woff");src:url("https://swabiz.dev1.southwest.com/swa-resources/fonts/FairwaterScript-Bold.woff2") format("woff2");src:url("https://espanol-swabiz.dev1.southwest.com/swa-resources/fonts/FairwaterScript-Bold.otf") format("truetype")}

[data-class="swa-g-screen-reader-only"] {
    border: 0;
    clip: rect(0,0,0,0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

#swabiz_headlines_right {
    top: -290px !important;
}

/* scroll shadows */
div#swabiz_headlines:before {
    content: '';
    display: block;
    width: 460px;
    height: 5px;
    position: absolute;
    top: 1px;    
}

/* div#swabiz_headlines:after {
    content: '';
    display: block;
    width: 470px;
    height: 5px;
    position: absolute;
    bottom: 314px;
    left: 5px;
    background: linear-gradient(0deg, #304cb2, transparent);    
} */

div#swabiz_headlines_container:after {
    content: '';
    display: block;
    width: 20px;
    height: 292px;
    position: absolute;
    right: 0;
    top: 0;
    background: #304cb2;
}

div#swabiz_headlines_container {
    display: block;
    width: 487px;
    overflow: hidden;
    height: 290px;
}

div#swabiz_headlines {
    height: 380px;
    overflow-x: hidden;
}

/* Custom Links */
a#custom-link {
	color: #ffffff;
}
a#custom-btn-lm {
    background-color: #FFBF27;
    border: 1px solid #FFBF27;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px #8F8F8F;
    box-shadow: 0 1px #8F8F8F;
    color: #111B40;
    display: inline-block;
    font: bold 14px/1 Arial;
    min-height: 32px;
    padding: 8px 10px 1px;
    text-decoration: none;
    font-size: 13px;
    position: relative;
    width: 100px;
}

/* CTM Dashboard - to make the Report link on the left side disappear */
.dashboard-full--points.dashboard-full--points_available a[href="/swabiz/ctm/company/reports/loyalty-form"] {
   display: none;
}

/* CTM Dashboard column spacing to accommodate new RRB text */
.corporate-landing-home-page-dashboard-full .dashboard-full--greeting { margin-right: 157px; }
.corporate-landing-home-page-dashboard-full .dashboard-full--points_available { width: 250px; }

/* CP offer Cold state hero */
#call_to_action_dmgnrfebstj, #call_to_action_tnxi38d1ctn {
    width: 135px;
	height: 0px;
}
#call_to_action_dmgnrfebstj .swa-icon--icon, #call_to_action_tnxi38d1ctn .swa-icon--icon {
    display: none;
}
#text_list_6b2c8czr7p4 li, #text_list_fqa4jlh6mxr li {
    list-style: auto;
}
ul#text_list_fqa4jlh6mxr {
	left: 75px !important;
}

/* Flex CTA underline issue fix */
.actionable_advertisement:hover > .actionable--text {
    text-decoration: none;
}

/* Fix for routemap inset */
.svg-zoom--cta-shown img{
  width: 121px;
}